Categories:
  - Multimedia
License: GPL-3.0-or-later
WebSite: https://codeberg.org/agrigolo/chubby-click
SourceCode: https://codeberg.org/agrigolo/chubby-click
IssueTracker: https://codeberg.org/agrigolo/chubby-click/issues

AutoName: Chubby Click

RepoType: git
Repo: https://codeberg.org/agrigolo/chubby-click.git

Builds:
  - versionName: v1.3
    versionCode: 6
    commit: v1.3
    subdir: app
    gradle:
      - yes

  - versionName: v1.5
    versionCode: 9
    commit: v1.5
    subdir: app
    gradle:
      - yes

  - versionName: v1.6
    versionCode: 10
    commit: v1.6
    subdir: app
    gradle:
      - yes

  - versionName: v1.7
    versionCode: 11
    commit: v1.7
    subdir: app
    gradle:
      - yes

  - versionName: v1.8.1
    versionCode: 13
    commit: v1.8.1
    subdir: app
    gradle:
      - yes

  - versionName: v1.8.2
    versionCode: 14
    commit: v1.8.2
    subdir: app
    gradle:
      - yes

  - versionName: v1.8.3
    versionCode: 15
    commit: v1.8.3
    subdir: app
    gradle:
      - yes

  - versionName: v1.9
    versionCode: 16
    commit: v1.9
    subdir: app
    gradle:
      - yes

  - versionName: v2.0
    versionCode: 17
    commit: v2.0
    subdir: app
    gradle:
      - yes

  - versionName: v2.1
    versionCode: 18
    commit: v2.1
    subdir: app
    gradle:
      - yes

  - versionName: v2.2
    versionCode: 19
    commit: v2.2
    subdir: app
    gradle:
      - yes

  - versionName: v2.3
    versionCode: 20
    commit: v2.3
    subdir: app
    gradle:
      - yes

  - versionName: v2.3.1
    versionCode: 21
    commit: 3b784d91991b0236f653666ae081a0eddd919faa
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: v2.3.1
CurrentVersionCode: 21
